TakenAt: 2017-02-15T12:13:40Z
TakenSrc: meta
UID: pqbcezj3o7a17va5
Type: image
Title: Seagull / KwaDukuza / 2017
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: -1
Lat: -29.282478
Lng: 31.443636
Year: 2017
Month: 2
Day: 15
ISO: 25
Exposure: 1/2024
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: blue, demo, kwadukuza, kwazulu-natal, seagull, seashore, south-africa
CreatedAt: 2020-06-03T09:14:07Z
UpdatedAt: 2021-02-21T21:37:32.242727239Z
